.header-logo {
    display: inline-flex;
    vertical-align: middle;
    height: 36px;

    div {
        color: $color-grey;
        margin: 0;
        padding: 0;
        display: inline-flex;
        vertical-align: middle;
        font-size: 20px;
        line-height: 36px;
    }

    .logo-img {
        height: 24px;

        img {
            height: 24px;
            width: auto;
        }
    }

    .logo-section {
        border-left: 1px solid $color-grey;
        padding-left: $pad-default;
        margin-left: $pad-default;
    }
    @media (min-width: 750px) {
        // height: 36px;
        font-size: 24px;

        .logo-img {
            height: 36px;

            img {
                height: 36px;
                width: auto;
            }
        }
    }
}
